Subject: Note Added - [#5275] scheduler
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 16:16:11 +0000

Hi ,    LMUS Support added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5275    Subject:  scheduler   Requester: Sarah @ The GYM Milford    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Pritish, </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks for the support with this. I looked at the account and it was already set to Sarah's email at the Milford location. Can you let me know where you saw <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> as the contact email? I want to be sure I am updating everything correctly. </div>
</div>